Summary: A tool that enables acknowledgements via sms
Name: smsacknowledge
Version: %{op5version}
Release: %{op5release}%{?dist}
Group: op5/monitor
License: op5 Software License
Prefix: /opt/monitor/op5/smsreceive/smsacknowledge
Source: %name-%version.tar.gz
BuildRoot: %{_tmppath}/%{name}-%{version}
BuildArch: noarch
Requires: php-op5lib
Requires: monitor
Requires: smsreceiver >= 1.0
Requires: smstools
Requires: monitor-ninja
Requires: php-cli
BuildRequires: php-cli


%description
A tool that enables acknowledgements to be sent in via sms.

%prep
%setup -q

%check
%{__make} test-php-lint

%install
%{__install} -d %{buildroot}%{prefix}
%{__install} -m 755 smsacknowledge.php %{buildroot}%{prefix}
%{__install} -m 644 smsacknowledge.inc.php %{buildroot}%{prefix}


%files
%{prefix}


%clean
rm -rf %buildroot

%changelog
* Thu May 03 2007 Peter Ostlin <peter@op5.se>
- changing to group apache to comply with centos
* Thu Jul 13 2006 Peter Ostlin <peter@op5.se> 1.0-op5.rc1
- First working version.
